using System;
using System.Windows.Forms;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    public static class Rule1011
    {
        // このメソッドは CA1011 に違反しています。
        public static void Compare(Form form)
        {
            form.Focus();
        }
    }
}
